import http from '../http'

export default {
  getById: id =>
    http.get('/res/v1/frame_problem_improve/' + id).then(res => res),
  approve: data =>
    http
      .post('/res/v1/frame_problem_improve/approve/' + data.taskId, data)
      .then(res => res)
}
